<!DOCTYPE html>
<html>
  <head>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+Display:wght@500&display=swap" rel="stylesheet">
    <style> 
    
      *{
        margin: 0;
      }

      nav {
        padding: 12px 0;
        font-family: 'Noto Sans Display', sans-serif;
        box-shadow:rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        text-align: center;
        border-bottom: 1px solid #dfe2e6;
      }

      body {
        background-color: #F2F2F2;
      }

      a {
        display: inline-block;
        color: #222221;
        text-decoration: none;
        font-size: 16px;
        padding: 0 24px;
        text-align: center;
        align-content: center;
      }
      
      a:hover {
        color: #7a7d81;
      }
    </style>
  </head>
  <body>
    <nav>
      <a href="/lab-4">Notes</a>
      <a href="/lab-4/add-note">Add Note</a>
      <a href="/lab-4/note-list">Note Cards</a>
    </nav>
  </body>
</html>